<!DOCTYPE html>
<html>
<%namespace name="helpers" file="jm2l:templates/helpers.mako"/>
<head>
<title>JM2L 2015</title>
  <meta charset="utf-8">
  <meta name="keywords" content="python web application" />
  <meta name="description" content="jm2l LinuxAzur journée méditéranéenne logiciel libre" />
  <!-- Force latest IE rendering engine or ChromeFrame if installed -->
  <!--[if IE]>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <![endif]-->
  <link rel="shortcut icon" href="/static/favicon.ico" />
  <link rel="stylesheet" href="/css/pylons.css" type="text/css" media="screen" charset="utf-8" />  
  <link rel="stylesheet" href="/css/bootstrap.min.css" type="text/css" media="screen" />
  <link rel="stylesheet" href="/css/jm2l.css" type="text/css" media="screen" />
  <link rel="stylesheet" href="/css/bootstrap-responsive.css">
  ${self.cssAddOn()}
  <!--[if lte IE 6]>
  <link rel="stylesheet" href="/static/ie6.css" type="text/css" media="screen" charset="utf-8" />
  <![endif]-->
  <script src="/vendor/modernizr-2.8.3-respond-1.4.2.min.js"></script>
</head>
<body>
<%
context._kwargs['postpone_js']=[]
DisplayYear = request.session.get('year', 2015)
%>
<%def name="jsAddOn()"></%def>
<%def name="cssAddOn()"></%def>
${helpers.uploader_js()}

<div id="wrap">
    <div id="top" style="background: url( ${"/img/%s/headerbg.png" % DisplayYear} ) repeat-x scroll 0 top #ffffff;">
      <div class="align-center">
        <div><img src="${"/img/%s/logo.png" % DisplayYear}" height="215" alt="JM2L 2015"/></div>
      </div>
    </div>
    <div id="middle">
          <div class="navbar">
            <div class="navbar-inner">
              <div class="container">
                  <ul class="nav pull-left">
                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" href="#">
                            <span class="brand" href="/" style="padding: 0 10px 0 18px;">JM2L
                            <small>${DisplayYear}</small>&nbsp;<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                        % for tmpyear in range(2015, 2005, -1):
                          % if tmpyear!=2014:
                            <li><a href="/year/${tmpyear}">${tmpyear}</a></li>
                          % endif
                        % endfor
                        </ul>
                    </div>
                    <div class="btn-group">
                        <a class="btn dropdown-toggle" data-toggle="dropdown" href="#">
                            % if request.user:
                                <i class="icon-user"></i> ${request.user.prenom} ${request.user.nom}
                            % else:
                                <i class="icon-user icon-white"></i> Visiteur
                            % endif
                            <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu">
                            % if request.user:
                                % if request.user.Staff:
                                    <li><a href="/Staff">Partie Staff</a></li>
                                % endif
                                <li><a href="/sign/out">Me déconnecter</a></li>
                            % else:
                                <li><a href="/participer-l-evenement#inscription">Je m'inscris</a></li>
                                <li><a href="/sign/login">Je m'identifie</a></li>
                            % endif
                        </ul>
                    </div>
                  </ul>
               
                <ul class="nav nav-pills pull-right">                   
                  <li class="${programme or ''}"><a href="/${DisplayYear}/le-programme">Programme</a></li>
                  <li class="${presse or ''}"><a href="/${DisplayYear}/dossier-de-presse">Presse</a></li>
                  <li class="${plan or ''}"><a href="/nous-rejoindre">Contact et Plan</a></li>
                % if request.user:
                  <li class="${participer or ''}"><a href="/MesJM2L">Mes JM2L</a></li>
                % else:
                  <li class="${participer or ''}"><a href="/participer-l-evenement">Participer</a></li>
                % endif                  
                </ul>

              </div>
            </div>
          </div>
          
      <div class="middle align-center">
      </div>
    </div>
    <div id="bottom">
      <div class="bottom">
        ${next.body()}
      </div>
    </div>
  </div>

##  <br><br><br>
##  <div id="footer">
##    <div class="footer">CopyFriendly ~ JM2L 2005-2015 ~ +33 (0) 6 52 42 31 37
##        <br>Ni les représentant légaux de l'équipe de Linux-Azur,
##         ni l'équipe de coordination des JM2L ne sont résponsable des 
##        informations publiés par les intervenants, dans le doute merci de nous contacter.
##    </div>
  <script src="/vendor/jquery.min.js"></script>
  <script src="/vendor/bootstrap.min.js"></script>
  <script src="/vendor/fileupload/js/jquery-uploader.min.js"></script>
  <script src="/vendor/ckeditor/ckeditor.js"></script>
  <script src="/js/plugins.js"></script>
  ${self.jsAddOn()}
## Then Handle Javascript
<script>
% for jsitem in context._kwargs['postpone_js']:
${jsitem | n}
% endfor
## Call Control Handler
HandleControls();
</script>

<!-- Piwik -->
<script type="text/javascript">
  var _paq = _paq || [];
  _paq.push(["setDocumentTitle", document.domain + "/" + document.title]);
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//stats.style-python.fr/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', 4]);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<noscript><p><img src="//stats.style-python.fr/piwik.php?idsite=4" style="border:0;" alt="" /></p></noscript>
<!-- End Piwik Code -->

</body>
</html>
